set mtsortdebug 0
proc mtsort {base command message timeout} {
    global debug mtsortdebug
    if {$debug} then {puts stderr "mtsortcommand with argument \{$command\}" }
    upvar [set message] m
    set w $timeout
    if {$w < 5} {set w 5}
    if {$mtsortdebug} {set t "-t$mtsortdebug"} {set t ""}
    set z [catch {exec MTsortCommand -p$base -w$w $t $command 2>> /dev/null} m]
    return $z
}
